select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    color: #060606;
}

#sub .board{
	width:100%;
	padding:80px 100px 100px;
	box-sizing:border-box;
}

#sub .board .opBox{
	width:100%;
	background:#f7f7f7;
	border:1px solid #d9d9d9;
	padding:25px 20px;
	box-sizing:border-box;
	border-radius:5px;
	display:flex;
	justify-content:space-between;
}

#sub .board .opBox .count{
	font-size:16px;
	color:#444;
	line-height:50px;
}

#sub .board .opBox .count b{
	color:#E43D30;
}

#sub .board .opBox .searchA{
	display:flex;
}

#sub .board .opBox .searchA select{
	width:140px;
	background:#fff;
	padding:15px;
	border:1px solid #d9d9d9;
	box-sizing:border-box;
	border-radius:5px;
	font-size:15px;
}

#sub .board .opBox .searchA input{
	width:340px;
	background:#fff;
	padding:15px 15px;
	border:1px solid #d9d9d9;
	box-sizing:border-box;
	border-radius:5px;
	font-size:15px;
	height:auto;
	margin-left:4px;
}

#sub .board .opBox .searchA button{
	width:110px;
	background:#E43D30;
	padding:15px 15px;
	box-sizing:border-box;
	border-radius:5px;
	font-size:15px;
	height:auto;
	margin-left:10px;
	color:#fff;
	cursor:pointer;
}

#sub .board dd .opA{
	width:100%;
	margin-top:50px;
}

#sub .board dd .opA li{
	display:inline-block;
	margin-right:20px;
	font-size:16px;
	color:#777;
	line-height:16px;
	position:Relative;
}

#sub .board dd .opA li:after{
	width:1px;
	height:16px;
	content:'';
	position:absolute;
	right:-12px;
	background:#999;
}

#sub .board dd .opA li:last-child:after{
	display:none;
}

#sub .board .galleryList{
	width:100%;
	margin-top:50px;
	display:flex;
	gap:50px;
	flex-flow:wrap;
}

#sub .board .galleryList dd{
	width:calc(100% / 3 - 34px);
}

#sub .board .galleryList dd .thum{
	width:100%;
	height:300px;
	overflow:hidden;
}

#sub .board .galleryList dd .thum img{
	width:100%;
}

#sub .board .galleryList dd .subj{
	width:100%;
	margin-top:24px;
	color:#222;
	font-weight:600;
	font-size:18px;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
#sub .board .galleryList dd .opA{
	width:100%;
	margin-top:12px;
}

#sub .board .paging{
	width:100%;
	margin-top:50px;
	text-align:Center;
}

#sub .board .paging li{
	width:100%;
	margin-top:50px;
	text-align:Center;
	width:30px;
	text-align:Center;
	line-height:30px;
	display:inline-block;
	border-radius:50%;
}

#sub .board .paging .current{
	background:#E43D30;
	color:#fff;
}

#sub .board .paging .current a{
	color:#fff;
}

#sub .board .view{
	width:100%;
	margin-top:50px;
}

#sub .board .view .tit{
	width:100%;
	text-align:Center;
	font-size:24px;
	color:#222;
	font-weight:600;
	word-break:keep-all;
	border-top:2px solid #E43D30;
	border-bottom:1px solid #d9d9d9;
	padding:30px 0px;
}

#sub .board .view .opA{
	width:100%;
	padding:24px 0px;
	text-align:Right;
	border-bottom:1px solid #d9d9d9;
}

#sub .board .view .opA li{
	display:inline-block;
	margin-right:20px;
	font-size:16px;
	color:#777;
	line-height:16px;
	position:Relative;
}

#sub .board .view .opA li:after{
	width:1px;
	height:16px;
	content:'';
	position:absolute;
	right:-12px;
	background:#999;
}

#sub .board .view .opA li:last-child:after{
	display:none;
}

#sub .board .view .opA li img{
	height:16px;
	margin-top:-2px;
}

#sub .board .view .opA li span{
	line-height:16px;
	display:inline-block;
	margin-left:4px;
	color:#999
}

#sub .board .view .content{
	width:80%;
	padding:50px 0px;
	margin:0 auto;
	box-sizing:border-box;
	font-size:16px;
	color:#444;
	line-height:26px;
	word-break:keep-all;
}
#sub .board .view .content img{
	max-width:100%;
}

#sub .board .view .listBtn{
	width:100%;
	text-align:Right;
}

#sub .board .view .listBtn a{
	padding:15px;
	box-sizing:border-box;
	display:inline-block;
	border:1px solid #d9d99d;
	border-radius:5px;
}

#sub .board .view .listBtn a .ico{
	width:20px;
	display:inline-block;
	vertical-align:middle;
}

#sub .board .view .listBtn a .ico img{
	width:100%;
}

#sub .board .view .listBtn a .tx{
	font-size:18px;
	color:#777;
	display:inline-block;
	vertical-align:middle;
	margin-left:15px;
}

#sub .board .view .fileBox{
	width:100%;
	padding:30px;
	background:#f7f7f7;
	border:1px solid #d9d9d9;
	box-sizing:border-box;
	margin-bottom:20px;
	display:flex;
	flex-flow:wrap;
	gap:20px;
}

#sub .board .view .fileBox dd{
	width:calc(100% / 2 - 10px);
	background:#fff;
	display:Flex;
	border:1px solid #d9d9d9;
}

#sub .board .view .fileBox dd a{
	width:100%;
	display:flex;
}

#sub .board .view .fileBox dd .ico{
	width:58px;
	place-self:center;
}
#sub .board .view .fileBox dd .ico img{
	width:100%;
}

#sub .board .view .fileBox dd .file{
	width:90%;
	place-self:center;
	overflow:Hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
	padding-left:15px;
	box-sizing:border-box;
	color:#444;
}

@media screen and (max-width: 1279px){
	#sub{
		width:100%;
	}

	#sub .board{
		width:100%;
		padding:4em 3% 5em;
		box-sizing:border-box;
	}
	
	#sub .board .opBox{
		width:100%;
		background:#f7f7f7;
		border:1px solid #d9d9d9;
		padding:25px 20px;
		box-sizing:border-box;
		border-radius:5px;
		display:block;
		justify-content:space-between;
	}

	#sub .board .opBox .count{
		font-size:16px;
		color:#444;
		line-height:auto;
	}
	
	#sub .board .opBox .count b{
		color:#E43D30;
	}
	
	#sub .board .opBox .searchA{
		display:flex;
		width:100%;
		margin-top:10px;
	}
	
	#sub .board .opBox .searchA select{
		width:20%;
		background:#fff;
		padding:15px;
		border:1px solid #d9d9d9;
		box-sizing:border-box;
		border-radius:5px;
		font-size:15px;
	}
	
	#sub .board .opBox .searchA input{
		width:65%;
		background:#fff;
		padding:15px 15px;
		border:1px solid #d9d9d9;
		box-sizing:border-box;
		border-radius:5px;
		font-size:15px;
		height:auto;
		margin-left:4px;
	}
	
	#sub .board .opBox .searchA button{
		width:15%;
		background:#E43D30;
		padding:15px 15px;
		box-sizing:border-box;
		border-radius:5px;
		font-size:15px;
		height:auto;
		margin-left:10px;
		color:#fff;
		cursor:pointer;
	}

	#sub .board dd .opA{
		width:100%;
		margin-top:30px;
	}
	
	#sub .board dd .opA li{
		display:inline-block;
		margin-right:20px;
		font-size:16px;
		color:#777;
		line-height:16px;
		position:Relative;
	}
	
	#sub .board dd .opA li:after{
		width:1px;
		height:16px;
		content:'';
		position:absolute;
		right:-12px;
		background:#999;
	}
	
	#sub .board dd .opA li:last-child:after{
		display:none;
	}
	
	#sub .board .galleryList{
		width:100%;
		margin-top:50px;
		display:flex;
		gap:30px;
		flex-flow:wrap;
	}
	
	#sub .board .galleryList dd{
		width:calc(100% / 2 - 15px);
	}
	
	#sub .board .galleryList dd .thum{
		width:100%;
	}
	
	#sub .board .galleryList dd .thum img{
		width:100%;
	}
	
	#sub .board .galleryList dd .subj{
		width:100%;
		margin-top:24px;
		color:#222;
		font-weight:600;
		font-size:18px;
		overflow:hidden;
		text-overflow:ellipsis;
		white-space:nowrap;
	}
	#sub .board .galleryList dd .opA{
		width:100%;
		margin-top:12px;
	}
	
	#sub .board .paging{
		width:100%;
		margin-top:50px;
		text-align:Center;
	}
	
	#sub .board .paging li{
		width:100%;
		margin-top:50px;
		text-align:Center;
		width:30px;
		text-align:Center;
		line-height:30px;
		display:inline-block;
		border-radius:50%;
	}
	
	#sub .board .paging .current{
		background:#E43D30;
		color:#fff;
	}
	
	#sub .board .paging .current a{
		color:#fff;
	}

	#sub .board .view{
		width:100%;
		margin-top:50px;
	}
	
	#sub .board .view .tit{
		width:100%;
		text-align:Center;
		font-size:24px;
		color:#222;
		font-weight:600;
		word-break:keep-all;
		border-top:2px solid #E43D30;
		border-bottom:1px solid #d9d9d9;
		padding:30px 0px;
	}
	
	#sub .board .view .opA{
		width:100%;
		padding:24px 0px;
		text-align:Right;
		border-bottom:1px solid #d9d9d9;
	}
	
	
	#sub .board .view .opA li{
		display:inline-block;
		margin-right:20px;
		font-size:16px;
		color:#777;
		line-height:16px;
		position:Relative;
	}
	
	#sub .board .view .opA li:after{
		width:1px;
		height:16px;
		content:'';
		position:absolute;
		right:-12px;
		background:#999;
	}
	
	#sub .board .view .opA li:last-child:after{
		display:none;
	}
	
	#sub .board .view .opA li img{
		height:16px;
		margin-top:-2px;
	}
	
	#sub .board .view .opA li span{
		line-height:16px;
		display:inline-block;
		margin-left:4px;
		color:#999
	}

	#sub .board .view .content{
		width:100%;
		padding:50px 0px;
		box-sizing:border-box;
		font-size:16px;
		color:#444;
		line-height:26px;
		word-break:keep-all;
	}
	
	#sub .board .view .listBtn{
		width:100%;
		text-align:Right;
	}
	
	#sub .board .view .listBtn a{
		padding:15px;
		box-sizing:border-box;
		display:inline-block;
		border:1px solid #d9d99d;
		border-radius:5px;
	}
	
	#sub .board .view .listBtn a .ico{
		width:20px;
		display:inline-block;
		vertical-align:middle;
	}
	
	#sub .board .view .listBtn a .ico img{
		width:100%;
	}
	
	#sub .board .view .listBtn a .tx{
		font-size:18px;
		color:#777;
		display:inline-block;
		vertical-align:middle;
		margin-left:15px;
	}

	#sub .board .view .fileBox{
		width:100%;
		padding:20px;
		background:#f7f7f7;
		border:1px solid #d9d9d9;
		box-sizing:border-box;
		margin-bottom:20px;
		display:flex;
		flex-flow:wrap;
		gap:20px;
	}
	
	#sub .board .view .fileBox dd{
		width:calc(100% / 2 - 10px);
		background:#fff;
		display:Flex;
		border:1px solid #d9d9d9;
	}

	#sub .board .view .fileBox dd a{
		width:100%;
		display:flex;
	}
	
	#sub .board .view .fileBox dd .ico{
		width:58px;
		place-self:center;
	}
	#sub .board .view .fileBox dd .ico img{
		width:100%;
	}
	
	#sub .board .view .fileBox dd .file{
		width:90%;
		place-self:center;
		overflow:Hidden;
		text-overflow:ellipsis;
		white-space:nowrap;
		padding-left:15px;
		box-sizing:border-box;
		color:#444;
	}
}

@media screen and (max-width: 767px){
	#sub{
		width:100%;
	}

	#sub .board{
		width:100%;
		padding:4em 3% 5em;
		box-sizing:border-box;
	}
	
	#sub .board .opBox{
		width:100%;
		background:#f7f7f7;
		border:1px solid #d9d9d9;
		padding:10px 10px;
		box-sizing:border-box;
		border-radius:5px;
		display:block;
		justify-content:space-between;
	}

	#sub .board .opBox .count{
		font-size:13px;
		color:#444;
		line-height:26px;
	}
	
	#sub .board .opBox .count b{
		color:#E43D30;
	}
	
	#sub .board .opBox .searchA{
		display:flex;
		width:100%;
		margin-top:10px;
	}
	
	#sub .board .opBox .searchA select{
		width:25%;
		background:#fff;
		padding:15px;
		border:1px solid #d9d9d9;
		box-sizing:border-box;
		border-radius:5px;
		font-size:15px;
	}
	
	#sub .board .opBox .searchA input{
		width:55%;
		background:#fff;
		padding:15px 15px;
		border:1px solid #d9d9d9;
		box-sizing:border-box;
		border-radius:5px;
		font-size:15px;
		height:auto;
		margin-left:4px;
	}
	
	#sub .board .opBox .searchA button{
		width:20%;
		background:#E43D30;
		padding:15px 0px;
		box-sizing:border-box;
		border-radius:5px;
		font-size:15px;
		height:auto;
		margin-left:10px;
		color:#fff;
		cursor:pointer;
	}

	#sub .board dd .opA{
		width:100%;
		margin-top:20px;
	}
	
	#sub .board dd .opA li{
		display:inline-block;
		margin-right:20px;
		font-size:13px;
		color:#777;
		line-height:13px;
		position:Relative;
	}
	
	#sub .board dd .opA li:after{
		width:1px;
		height:13px;
		content:'';
		position:absolute;
		right:-12px;
		background:#999;
	}
	
	#sub .board dd .opA li:last-child:after{
		display:none;
	}
	
	#sub .board .galleryList{
		width:100%;
		margin-top:50px;
		display:flex;
		gap:30px;
		flex-flow:wrap;
	}
	
	#sub .board .galleryList dd{
		width:100%;
	}
	
	#sub .board .galleryList dd .thum{
		width:100%;
	}
	
	#sub .board .galleryList dd .thum img{
		width:100%;
	}
	
	#sub .board .galleryList dd .subj{
		width:100%;
		margin-top:12px;
		color:#222;
		font-weight:600;
		font-size:18px;
		overflow:hidden;
		text-overflow:ellipsis;
		white-space:nowrap;
	}
	#sub .board .galleryList dd .opA{
		width:100%;
		margin-top:12px;
	}
	
	
	#sub .board .paging{
		width:100%;
		margin-top:2.5em;
		text-align:Center;
	}
	
	#sub .board .paging li{
		width:100%;
		margin-top:0px;
		text-align:Center;
		width:25px;
		text-align:Center;
		line-height:25px;
		display:inline-block;
		border-radius:50%;
	}
	
	#sub .board .paging .current{
		background:#E43D30;
		color:#fff;
	}
	
	#sub .board .paging .current a{
		color:#fff;
	}

	#sub .board .view{
		width:100%;
		margin-top:50px;
	}
	
	#sub .board .view .tit{
		width:100%;
		text-align:Center;
		font-size:24px;
		color:#222;
		font-weight:600;
		word-break:keep-all;
		border-top:2px solid #E43D30;
		border-bottom:1px solid #d9d9d9;
		padding:30px 0px;
	}
	
	#sub .board .view .opA{
		width:100%;
		padding:24px 0px;
		text-align:Right;
		border-bottom:1px solid #d9d9d9;
	}
	
	#sub .board .view .opA li{
		display:inline-block;
		margin-right:20px;
		font-size:13px;
		color:#777;
		line-height:13px;
		position:Relative;
	}
	
	#sub .board .view .opA li:after{
		width:1px;
		height:13px;
		content:'';
		position:absolute;
		right:-12px;
		background:#999;
	}
	
	#sub .board .view .opA li:last-child:after{
		display:none;
	}
	
	#sub .board .view .opA li img{
		height:13px;
		margin-top:-2px;
	}
	
	#sub .board .view .opA li span{
		line-height:13px;
		display:inline-block;
		margin-left:4px;
		color:#999;
		font-size:13px;
	}
	
	#sub .board .view .content{
		width:100%;
		padding:50px 0px;
		box-sizing:border-box;
		font-size:16px;
		color:#444;
		line-height:26px;
		word-break:keep-all;
	}
	
	#sub .board .view .listBtn{
		width:100%;
		text-align:Right;
	}
	
	#sub .board .view .listBtn a{
		padding:15px;
		box-sizing:border-box;
		display:inline-block;
		border:1px solid #d9d99d;
		border-radius:5px;
	}
	
	#sub .board .view .listBtn a .ico{
		width:20px;
		display:inline-block;
		vertical-align:middle;
	}
	
	#sub .board .view .listBtn a .ico img{
		width:100%;
	}
	
	#sub .board .view .listBtn a .tx{
		font-size:18px;
		color:#777;
		display:inline-block;
		vertical-align:middle;
		margin-left:15px;
	}

	#sub .board .view .fileBox{
		width:100%;
		padding:10px;
		background:#f7f7f7;
		border:1px solid #d9d9d9;
		box-sizing:border-box;
		margin-bottom:20px;
		display:flex;
		flex-flow:wrap;
		gap:10px;
	}
	
	#sub .board .view .fileBox dd{
		width:100%;
		background:#fff;
		display:Flex;
		border:1px solid #d9d9d9;
	}

	#sub .board .view .fileBox dd a{
		width:100%;
		display:flex;
	}
	
	#sub .board .view .fileBox dd .ico{
		width:40px;
		place-self:center;
	}
	#sub .board .view .fileBox dd .ico img{
		width:100%;
	}
	
	#sub .board .view .fileBox dd .file{
		width:90%;
		place-self:center;
		overflow:Hidden;
		text-overflow:ellipsis;
		white-space:nowrap;
		padding-left:15px;
		box-sizing:border-box;
		color:#444;
	}
}

/* 일반 목록 */
.board_list {
    width: 100%;
    max-width: 100%;
    margin-top: 20px;
	margin-bottom: 10px;
    border-top: solid 3px #555;
    border-spacing: 0;
    border-collapse: collapse
}

.board_list > thead > tr > th, .board_list > thead > tr > td, .board_list > tbody > tr > th, .board_list > tbody > tr > td {
    padding: 12px;
    vertical-align: top;
    border-bottom: 1px solid #ddd;
    text-align: center;
    white-space: nowrap
}

.board_list > thead > tr > th {
    font-weight: 500;
    color: #666;
    vertical-align: middle;
}

.board_list > tbody > tr > th a:hover, .board_list > tbody > tr > td a:hover {
    text-decoration: underline;
}

.board_list > thead > tr > th.tit {
    width: 100%;
}

.board_list > tbody > tr > td {
    font-weight: 300;
    color: #555;
}

.board_list > tbody > tr.list_notice a {
    font-weight: 500;
}

.board_list > tbody > tr.highlight {
    background-color: #f3f5f8;
}

.board_list > tbody > tr.highlight > td.tit a {
    font-weight: 500;
}

.board_list > tbody > tr > td .notice {
    padding: 1px 6px 2px;
    background: #6476a2;
    font-size: 13px;
    color: #eceff7;
}

.board_list > tbody > tr > td .secret {
    margin: 2px 3px 0 0;
}

.board_list > tbody > tr > td .reply {
    margin: 4px 0 0;
}

.board_list > tbody > tr > td.tit {
    white-space: normal;
    word-break: break-word;
    text-align: left;
}

.board_list > tbody > tr > td.tit a {
    display: inline-block;
    padding-left: 3px;
    line-height: 1.6;
}

.board_list > tbody > tr > td.tit .new {
    margin: -2px 0 0 8px;
    vertical-align: middle;
}

.board_list > tbody > tr > td .label {
    display: inline-block;
    margin: 0;
    padding: .1em .6em .2em;
    background: rgba(0, 0, 0, .5);
    line-height: normal;
    font-size: 12px;
}

.board_hover > tbody > tr:hover {
    background-color: #f5f5f5;
}

@media (max-width:767px){
	.hidden-xs{display:none!important}
}